## ubuntu-defaults-ja 11.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (11.10-0ubuntu1~ja1) oneiric; urgency=low

  * Initial release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 01 Oct 2011 01:40:43 +0900
