## ubuntu-defaults-ja 11.10-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (11.10-0ubuntu1~ja2) oneiric; urgency=low

  * hooks/chroot:
    Overwrite /etc/fonts/conf.avail/69-language-selector-ja-jp.conf to 
    remove <test name="lang" compare="contains"><string>ja</string></test>. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 13 Oct 2011 14:59:49 +0900
