=== debian/control ===
Source: ubuntu-defaults-ja
Section: metapackages
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.2

Package: ubuntu-defaults-ja
Architecture: all
Replaces: ubuntu-desktop-ja
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings, ubuntu-desktop-ja
Description: Default settings for Ubuntu customizations
 This package contains customized default settings.
