## ubuntu-defaults-ja 12.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (12.04-0ubuntu1~ja1) precise; urgency=low

  * debian/control: Bump Standards-Version to 3.9.3
  * hooks/chroot:
    change url to precise
    omit overwriting /etc/fonts/conf.avail/69-language-selector-ja-jp.conf

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 14 Apr 2012 05:36:13 +0900
