## ubuntu-defaults-ja 12.04-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (12.04-0ubuntu1~ja2) precise; urgency=low

  * i18n/langpacks.txt: change 'ja complete' to 'ja'
  * depends.txt: add essential packages for Japanese users.
  * hooks/chroot: purge fonts-nanum to reduce the size of a squashfs.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 18 Apr 2012 10:48:33 +0900
