=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
  ubuntu-defaults-builder
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: ubuntu-defaults-ja
 Architecture: all
