## ubuntu-defaults-ja 12.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-defaults-ja (12.04-0ubuntu1~ja3) precise; urgency=low

  * hooks/chroot: purge more fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 21 Apr 2012 13:35:19 +0900
