## ubuntu-defaults-ja 12.04-0ubuntu1~ja4

=== debian/changelog ===
ubuntu-defaults-ja (12.04-0ubuntu1~ja4) precise; urgency=low

  * hooks/chroot: don't purge any fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 30 Apr 2012 21:14:39 +0900
