## ubuntu-defaults-ja 12.04-0ubuntu1~ja5

=== debian/changelog ===
ubuntu-defaults-ja (12.04-0ubuntu1~ja5) precise; urgency=low

  * hooks/chroot: purge fonts to reduce the size of a squashfs.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 15 Sep 2012 02:07:15 +0900
