## ubuntu-defaults-ja 12.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (12.10-0ubuntu1~ja1) quantal; urgency=low

  * Repackage for quantal. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 03 Oct 2012 12:35:11 +0900
