## ubuntu-defaults-ja 13.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (13.04-0ubuntu1~ja1) raring; urgency=low

  * Repackage for raring.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 22 Apr 2013 23:52:37 +0900
