## ubuntu-defaults-ja 13.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (13.10-0ubuntu1~ja1) saucy; urgency=low

  * Repackage for saucy.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 12 Oct 2013 14:05:02 +0900
