## ubuntu-defaults-ja 14.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-defaults-ja (14.04-0ubuntu1~ja3) trusty; urgency=medium

  * Use Fcitx by default.
  * add modified ubuquity-slideshow.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 04 Apr 2014 20:06:05 +0900

ubuntu-defaults-ja (14.04-0ubuntu1~ja2) trusty; urgency=medium

  * Use ibus-mozc by default.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 07 Mar 2014 00:03:03 +0900

ubuntu-defaults-ja (14.04-0ubuntu1~ja1) trusty; urgency=medium

  * Repackage for trusty.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 06 Mar 2014 23:52:42 +0900
