## ubuntu-defaults-ja 14.04-0ubuntu1~ja4

=== debian/changelog ===
ubuntu-defaults-ja (14.04-0ubuntu1~ja4) trusty; urgency=medium

  * depends.txt: add mozc-utils-gui.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 21 Apr 2014 20:15:48 +0900
