## ubuntu-defaults-ja 14.04-0ubuntu1~ja5

=== debian/changelog ===
ubuntu-defaults-ja (14.04-0ubuntu1~ja5) trusty; urgency=medium

  * Use trusty apt config file.
  * hooks/chroot: replace http://archive.ubuntu.com to http://jp.archive.ubuntu.com

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 22 Apr 2014 08:56:39 +0900
