## ubuntu-defaults-ja 14.04-0ubuntu1~ja6

=== debian/changelog ===
ubuntu-defaults-ja (14.04-0ubuntu1~ja6) trusty; urgency=medium

  * 20_ubuntu-defaults-ja.gschema.override: do not control 
      "org.gnome.settings-daemon.plugins.keyboard".

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 11 May 2014 15:37:48 +0900
