=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9.20130630ubuntu1),
  ubuntu-defaults-builder
 Standards-Version: 3.9.3
