## ubuntu-defaults-ja 14.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (14.10-0ubuntu1~ja1) utopic; urgency=medium

  * Repackage for utopic. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 25 Oct 2014 23:46:34 +0900
