## ubuntu-defaults-ja 14.10-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (14.10-0ubuntu1~ja2) utopic; urgency=medium

  *  ubiquity-slideshow/slides/ja_JP/*: modified for utopic release.
     It's too late!

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 22 Nov 2014 18:31:55 +0900
