## ubuntu-defaults-ja 15.04-0ubuntu1~ja5

=== debian/changelog ===
ubuntu-defaults-ja (15.04-0ubuntu1~ja5) vivid; urgency=medium

  * depends.txt: Refreshed dependencies:
      remove ubuntu-defaults-ja and fcitx-kkc.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 22 Apr 2015 10:43:16 +0900

ubuntu-defaults-ja (15.04-0ubuntu1~ja4) vivid; urgency=medium

  * depends.txt: Refreshed dependencies:
      Added im-setup-helper.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 20 Apr 2015 21:12:24 +0900

ubuntu-defaults-ja (15.04-0ubuntu1~ja3) vivid; urgency=medium

  * depends.txt: Refreshed dependencies:
      Added more fcitx stuff.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 12 Apr 2015 01:33:05 +0900

ubuntu-defaults-ja (15.04-0ubuntu1~ja2) vivid; urgency=medium

  * depends.txt: Refreshed dependencies:
      Removed gnome-session-flashback.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 11 Apr 2015 11:02:01 +0900

ubuntu-defaults-ja (15.04-0ubuntu1~ja1) vivid; urgency=medium

  * Repackage for vivid. 
  * depends.txt: Refreshed dependencies:
      Removed im-setup-helper.
      Added fctix-anthy, fcitx-kkc and gnome-session-flashback.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 08 Apr 2015 22:51:49 +0900
