## ubuntu-defaults-ja 15.04-0ubuntu1~ja6

=== debian/changelog ===
ubuntu-defaults-ja (15.04-0ubuntu1~ja6) vivid; urgency=medium

  * ubiquity-slideshow/slides/ja_JP/welcome.html
      change version string 14.10 to 15.04.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 26 Apr 2015 16:44:53 +0900
