## ubuntu-defaults-ja 15.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (15.10-0ubuntu1~ja1) wily; urgency=medium

  * Repackage for wily.
  * depends.txt: Refreshed dependencies:
      remove fcitx-anthy.
  * ubiquity-slideshow/slides/ja_JP/*:
      updated to wily.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 28 Oct 2015 23:36:39 +0900
