## ubuntu-defaults-ja 15.10-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (15.10-0ubuntu1~ja2) wily; urgency=medium

  * depends.txt: Refreshed dependencies:
      remove im-setup-helper.
      Hopefully it does not need anymore.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 28 Oct 2015 23:36:39 +0900
