## ubuntu-defaults-ja 15.10-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-defaults-ja (15.10-0ubuntu1~ja3) wily; urgency=medium

  * hooks/chroot: change vivid.list to wily.list. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 31 Oct 2015 09:44:56 +0900
