## ubuntu-defaults-ja 15.10-0ubuntu1~ja4

=== debian/changelog ===
ubuntu-defaults-ja (15.10-0ubuntu1~ja4) wily; urgency=medium

  * depends.txt: Refreshed dependencies:
      re-add im-setup-helper.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 08 Nov 2015 22:52:42 +0900
