## ubuntu-defaults-ja 16.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (16.04-0ubuntu1~ja1) xenial; urgency=medium

  * add debian/unzip-default-charset.sh
  * remove ubiquity-slideshow/slides/ja_JP/
  * depends.txt: Refreshed dependencies:
      remove im-setup-helper.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 18 Apr 2016 13:01:39 +0900
