## ubuntu-defaults-ja 16.04-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (16.04-0ubuntu1~ja2) xenial; urgency=medium

  * depends.txt: Refreshed dependencies:
      add fonts-noto-cjk
      remove ibus-anthy, ibus-mozc, kasumi

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 21 Apr 2016 23:55:03 +0900
