## ubuntu-defaults-ja 16.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-defaults-ja (16.04-0ubuntu1~ja3) xenial; urgency=medium

  * debian/control:
      add im-setup-helper to Conflicts and Replaces

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 23 Apr 2016 20:05:00 +0900
