## ubuntu-defaults-ja 16.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (16.10-0ubuntu1~ja1) yakkety; urgency=medium

  * Repackage for Yakkety.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 19 Oct 2016 15:44:11 +0900
