## ubuntu-defaults-ja 17.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (17.04-0ubuntu1~ja1) zesty; urgency=medium

  * Repackage for Zesty.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 17 Apr 2017 16:14:39 +0900
