=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  ${ubuntudefaults:Depends}
 Recommends: ${ubuntudefaults:Recommends}
 Provides: ubuntu-default-settings
-Conflicts: ubuntu-default-settings
+Conflicts: ubuntu-default-settings, im-setup-helper
+Replaces: im-setup-helper
 Description: Default settings for Japanese/Japan
  This package contains customized default settings for the Japanese Ubuntu
  Remix.
