## ubuntu-defaults-ja 17.04-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (17.04-0ubuntu1~ja2) zesty; urgency=medium

  * debian/compat:
    Bump to 9. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 05 May 2017 12:54:58 +0900
