## ubuntu-defaults-ja 17.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-defaults-ja (17.04-0ubuntu1~ja3) zesty; urgency=medium

  * Rebuild with new ubuntu-defaults-builder.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 05 May 2017 18:39:49 +0900
