=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
 Build-Depends: debhelper (>= 9.20130630ubuntu1),
- ubuntu-defaults-builder
+ ubuntu-defaults-builder (>= 0.56~ja1)
 Standards-Version: 3.9.3
 
 Package: ubuntu-defaults-ja
