## ubuntu-defaults-ja 17.10-0ubuntu1~ja4

=== debian/changelog ===
ubuntu-defaults-ja (17.10-0ubuntu1~ja4) artful; urgency=medium

  * hooks/chroot:
    return true if apt-get failed

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 23 Oct 2017 12:06:12 +0900

ubuntu-defaults-ja (17.10-0ubuntu1~ja3) artful; urgency=medium

  * depends.txt:
    add fonts-noto-cjk-extra

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 21 Oct 2017 11:10:19 +0900

ubuntu-defaults-ja (17.10-0ubuntu1~ja2) artful; urgency=medium

  * depends.txt:
    add fonts-noto-cjk

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 20 Oct 2017 09:08:24 +0900

ubuntu-defaults-ja (17.10-0ubuntu1~ja1) artful; urgency=medium

  * Repackage for Artful.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 15 Oct 2017 21:24:00 +0900
