## ubuntu-defaults-ja 18.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (18.04-0ubuntu1~ja1) bionic; urgency=medium

  * Repackage for Bionic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 21 Apr 2018 01:44:30 +0900
