## ubuntu-defaults-ja 18.04-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (18.04-0ubuntu1~ja2) bionic; urgency=medium

  * update 20_ubuntu-defaults-ja.gschema.override
  * depends.txt:
    remove Takao fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 21 Apr 2018 23:48:09 +0900
