## ubuntu-defaults-ja 18.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-defaults-ja (18.04-0ubuntu1~ja3) bionic; urgency=medium

  * depends.txt:
    remove libreoffice-help-ja, libreoffice-l10n-ja and
    thunderbird-locale-ja for minimal installation

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 04 May 2018 23:34:41 +0900
