## ubuntu-defaults-ja 18.04-0ubuntu1~ja7

=== debian/changelog ===
ubuntu-defaults-ja (18.04-0ubuntu1~ja7) bionic; urgency=medium

  * debian/ubuntu-defaults-ja.preinst 
    fix for snapd hang up

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 03 Jul 2019 14:06:06 +0900
