## ubuntu-defaults-ja 18.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (18.10-0ubuntu1~ja1) cosmic; urgency=medium

  * Repackage for Cosmic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 03 Oct 2018 17:23:47 +0900
