## ubuntu-defaults-ja 19.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (19.04-0ubuntu1~ja1) disco; urgency=medium

  * Repackage for Disco.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 18 Apr 2019 03:06:04 +0900
