## ubuntu-defaults-ja 19.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (19.10-0ubuntu1~ja1) eoan; urgency=medium

  * Repackage for Eoan.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 17 Oct 2019 10:53:18 +0900
