## ubuntu-defaults-ja 20.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (20.04-0ubuntu1~ja1) focal; urgency=medium

  * Repackage for Focal.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 29 Apr 2020 01:34:55 +0900
