## ubuntu-defaults-ja 20.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (20.10-0ubuntu1~ja1) groovy; urgency=medium

  * Repackage for Groovy.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 26 Oct 2020 23:43:41 +0900
