## ubuntu-defaults-ja 20.10-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-defaults-ja (20.10-0ubuntu1~ja3) groovy; urgency=medium

  * debian/rules:
    remove dh_ubuntu_defaults

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 31 Oct 2020 01:46:14 +0900

ubuntu-defaults-ja (20.10-0ubuntu1~ja2) groovy; urgency=medium

  * Remove ubuntu-default-builder stuffs. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 30 Oct 2020 20:46:37 +0900
