## ubuntu-defaults-ja 20.10-0ubuntu1~ja5

=== debian/changelog ===
ubuntu-defaults-ja (20.10-0ubuntu1~ja5) groovy; urgency=medium

  * add:
    usr/lib/ubuntu-defaults-ja/fix-ja-keyboard
    etc/xdg/autostart/fix-ja-keyboard.desktop

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 06 Nov 2020 21:42:42 +0900
