## ubuntu-defaults-ja 21.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (21.04-0ubuntu1~ja1) hirsute; urgency=medium

  * Repackage for Hirsute.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 11 Apr 2021 14:49:25 +0900
