## ubuntu-defaults-ja 21.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (21.10-0ubuntu1~ja1) impish; urgency=medium

  * remove:
    usr/lib/ubuntu-defaults-ja/fix-ja-keyboard
    etc/xdg/autostart/fix-ja-keyboard.desktop

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 15 Oct 2021 03:14:40 +0900
