=== debian/control ===
Source: ubuntu-defaults-ja
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0

Package: ubuntu-defaults-ja
Architecture: all
Depends: language-pack-ja, language-pack-gnome-ja, firefox-locale-ja, fonts-noto-cjk, fonts-noto-cjk-extra, poppler-data, ibus-mozc, mozc-utils-gui
Description: Default settings for Japanese/Japan
 This package contains customized default settings for the Japanese Ubuntu
 Remix.
