## ubuntu-defaults-ja 21.10-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (21.10-0ubuntu1~ja2) impish; urgency=medium

  * debian/control:
    remove firefox-locale-ja from depends. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 18 Oct 2021 14:03:16 +0900
