## ubuntu-defaults-ja 22.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (22.04-0ubuntu1~ja1) jammy; urgency=medium

  * Repackage for Jammy.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 25 Apr 2022 03:58:41 +0900
