## ubuntu-defaults-ja 22.04-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-defaults-ja (22.04-0ubuntu1~ja2) jammy; urgency=medium

  * remove 20_ubuntu-defaults-ja.gschema.override

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 02 May 2022 01:09:01 +0900
