## ubuntu-defaults-ja 22.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (22.10-0ubuntu1~ja1) kinetic; urgency=medium

  * Repackage for Kinetic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 18 Oct 2022 02:42:44 +0900
