## ubuntu-defaults-ja 23.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (23.04-0ubuntu1~ja1) lunar; urgency=medium

  * Repackage for Lunar.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 25 Apr 2023 15:54:26 +0900
