## ubuntu-defaults-ja 23.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (23.10-0ubuntu1~ja1) mantic; urgency=medium

  * Repackage for Mantic. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 19 Oct 2023 03:26:59 +0900
