## ubuntu-defaults-ja 24.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-defaults-ja (24.04-0ubuntu1~ja1) noble; urgency=medium

  * Add files for update repository sources file:
    usr/lib/ubuntu-defaults-ja/ubuntu-ja-repo-update
    debian/ubuntu-ja-repo-update.service
    debian/ubuntu-ja-repo-update.timer
    debian/postinst

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 29 Apr 2024 03:05:14 +0900
