=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ubuntu-defaults-ja
 Architecture: all
-Depends: language-pack-ja, language-pack-gnome-ja, fonts-noto-cjk, fonts-noto-cjk-extra, poppler-data, ibus-mozc, mozc-utils-gui
+Depends: language-pack-ja, language-pack-gnome-ja, fonts-noto-cjk, fonts-noto-cjk-extra, poppler-data, ibus-mozc, mozc-utils-gui, wget, systemd, lsb-release, diffutils
 Description: Default settings for Japanese/Japan
  This package contains customized default settings for the Japanese Ubuntu
  Remix.
